@import '../../main-styles.scss';
.budget-item-section{
 display: flex;
 padding: 50px; 

 justify-content: center;
    align-items: center;


 .budget-item-container{
    display: flex;
    max-width: 680px;
    height: 100%;
    width: 100%;

    .income-column,.expenses-column{
        display: flex;
        flex-direction: column;
        flex-basis: 0;
        flex-grow: 1;

        h1{
            font-family: 'Lato';
            font-size: 25px;
            font-weight: 900;
            text-transform: uppercase;

        }
        .budget-items{
            display: flex;
            flex-direction: column;
            margin-top: 20px;
        }

    }
    .income-column{
        margin-right: 100px;
        h1{
            color: $green;
        }
    }
    .expenses-column{
        
        h1{
            color: $red;
        }
    }

 }  
}